/* ***************************** *
 * стили меню базовое оформление *
 * ***************************** */

	/* горизонтальное меню базовое оформление*/
	ol.menu-horisontal {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
		min-height: 14px;
	}
		ol.menu-horisontal li {
			display: block;
			float: left;
			margin: 0;
			padding: 0;
			min-width: 60px;
		}
		ol.menu-horisontal li a {
			display: block;
			padding-left: 5px;
			padding-right: 5px;
			text-decoration: none;
			text-align: center;
		}
		ol.menu-horisontal li sup {
			position: relative;
			display: none;
		}
        ol.menu-horisontal > li {
            position: relative;
        }
		ol.menu-horisontal > li.menu-item_haschild {
			background-image: url("/resource/img/arrow2.gif");
			background-position: right center; 
			background-repeat: no-repeat;
		}
		
	/* горизонтальное меню */
	ol.menu-vertical {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
		min-height: 14px;
	}
		ol.menu-vertical li {
			display: block;
			margin: 0;
			padding: 0;
			min-width: 60px;
		}
		ol.menu-vertical li a {
			display: block;
			padding-top: 5px;
			padding-bottom: 5px;
			text-decoration: none;
			text-align: left;
		}
		ol.menu-vertical li sup {
			position: relative;
			display: none;
		}
        ol.menu-vertical > li {
            position: relative;
        }
		ol.menu-vertical > li.menu-item_haschild {
			background-image: url("/resource/img/arrow2.gif");
			background-position: right center; 
			background-repeat: no-repeat;
		}
		ol.menu-vertical div.menu-context {
			margin-left: -10px;
		}
	
	/* выпадающее меню */
	div.menu-context {
		position: absolute;
        display: none;
		
		background: #67aeeb url("/resource/img/menu2bg.png") left top repeat-x;
		background: -webkit-gradient(linear, left top, left bottom, from(#5392c8), to(#68afec));
		background: -moz-linear-gradient(top, #5392c8, #68afec);
		background: -ms-linear-gradient(#5392c8, #68afec);
		background: -o-linear-gradient(top, #5392c8, #68afec);
		background: linear-gradient(top, #5392c8, #68afec);
	
	}
		div.menu-context ol {
			display: block;
			list-style: none;
			min-width: 180px;
			margin: 10px;
			padding: 15px 0;
			background: #ffffff;
		}
		div.menu-context li {
			display: block;
			float: none;
			margin: 0;
			padding: 0 25px 0 15px;
			min-width: 60px;
			height: auto;
            white-space: nowrap;
		}
		div.menu-context li:hover { background-color: #e4e9ee; }
		div.menu-context li.menu-item_haschild {
			background-image: url("/resource/img/arrow2.gif");
			background-position: right center; 
			background-repeat: no-repeat;
		}
		div.menu-context li a {
			display: block;
			color: #456990;
			text-decoration: none;
			line-height: 14px;
			margin: 0;
			padding: 3px;
			text-align: left;
		}
		div.menu-context li sup { display: none; }
		div.menu-context li div { margin: -11px -20px 0 -20px; }

	/* меню колонками */
	ol.menu-column {display: block; margin: 0; padding: 0; min-height: 188px;	list-style: none; border: 1px dotted transparent;}
		ol.menu-column > li{float: left; width: 25%;}
		ol.menu-column ol{list-style: none; margin: 0 20px 0 0; padding: 0;}
		ol.menu-column ol li{border-bottom: 1px solid #bebcbc; line-height: 24px;}
		ol.menu-column ol a{text-decoration: none; color: #ffffff;}
		ol.menu-column ol a:hover{color: #ffde70;}


/* ************************************ *
 * стили меню дополнительное оформление *
 * ************************************ */

	/* доп стиль */
	ol.menu-horisontal_style1 {
		background-color: #E9EDF1;
	}
	
	ol.menu-horisontal_style1 > li > a {
		border-right: 1px #f0f4f7 solid;
		padding: 8px 20px 8px 10px;
	}
	
	ol.menu-horisontal_style1 > li:hover {
		background-color: #66ABE8;
	}
	
	ol.menu-horisontal_style1 > li:hover > a {
		color: #ffffff;
	}
    
    ol.menu-horisontal_style1 > li.menu-item_selected {
        background-color: #66ABE8;
    }
    
    ol.menu-horisontal_style1 > li.menu-item_selected > a {
        color: #ffffff;
    }
	
	/* доп стиль */
	ol.menu-vertical_style1 {
		background-color: #E9EDF1;
	}
	
	ol.menu-vertical_style1 > li > a {
		border-bottom: 1px #f0f4f7 solid;
		padding: 8px 10px;
	}
	
	ol.menu-vertical_style1 > li:hover {
		background-color: #66ABE8;
	}
	
	ol.menu-vertical_style1 > li:hover > a {
		color: #ffffff;
	}
            
    /* гришино меню с картой */
    
    .menu_fished {margin: 0; padding: 0;}
    .menu_fished li {
    	width:16.4%;
    	float: left;
    	padding: 1px;
    	list-style: none outside none;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
    	box-sizing: border-box;
   	}
    .menu_fished li a {display: block; width: 100%; height: 31px; text-decoration: none;}
    .menu_fished li a .triangle {width: 100%; height: 25px; background-color: #e9edf1; text-align: center; line-height: 25px;}
    .menu_fished li a.active{background: url("/resource/img/triangle.png") center bottom no-repeat;}
    .menu_fished li a.active .triangle {background-color: #66abe8; color: white;}
    .menu_fished li a:hover .triangle {background-color: #66abe8; color: white;}
    .menu_fished .new {position: absolute; margin-top: -5px;}